Source: rock-master-18.09-ruby-mustermann
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, ruby-rspec, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-18.09-ruby-mustermann.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-18.09-ruby-mustermann
Homepage: https://github.com/sinatra/mustermann
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-18.09-ruby-mustermann
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Your personal string matching expert.
 A library implementing patterns that behave like regular expressions.
